.navbar-default .telephone{color:#333}
.part1 {
  width: 100%;
  height: 560px;
  background: url("../images/Community-41.png") no-repeat center;
  background-size: cover;
  border-top: 2px solid #1D84E4;
  text-align: center;
  margin-top: 60px;
  position: relative;
  color: #072D4C;
}

.part1-content {
  width: 40%;
  margin: 120px auto auto auto;

}

.content .img-responsive {
  margin: 0 auto;
}

.padding-30 {
  padding: 30px 0;
}

.part2 {
  padding: 50px 16px;
  text-align: center;
  font-size: 20px;
}
/*.part2 img{*/
  /*width: 154px;*/
/*}*/


.part2-imgbox1,.part2-imgbox2,.part2-imgbox3{
  margin: 0 auto;
  width: 154px;
  height: 154px;
  background: url("../images/Community-10.png") no-repeat center;
  background-size: 100%;
}
.part2-imgbox2{
  background: url("../images/Community-11.png") no-repeat center;
}
.part2-imgbox3{
  background: url("../images/Community-12.png") no-repeat center;
}

.part2-imgbox1:hover{
  background: url("../images/Community-13.png") no-repeat center;
}
.part2-imgbox2:hover{
  background: url("../images/Community-14.png") no-repeat center;
}
.part2-imgbox3:hover{
  background: url("../images/Community-15.png") no-repeat center;
}
.part2 h2 {
  margin: 90px 0;
}
.info{
  margin: 100px 0;
  height: 500px;
}

.part2 .tip {
  font-size: 20px;
  margin: 50px 0;
}

.part2-message2 {
  display: none;
}

.part2-img1, .part2-img2 {
  cursor: pointer;
}

.part3 {
  width: 100%;
  background-color: #92CEF1;
  padding: 30px;
}

.part4 {
  padding: 100px 16px;
  font-size: 20px;
  text-align: center;
}

@media (max-width: 768px) {
  .part1 {
    height: 330px;
    margin-top: 61px;
  }

  .part1-content {
    width:80%;
    margin: 50px auto 0 16px;
  }
  .part2 h2{
    margin: 30px 0;
  }
  .info{
    margin: 30px 0;
    width: 100%;
    height: auto;
  }
  .info .mobile .title6{
    padding: 10px;
  }
  .part4{
    padding: 30px 16px;
  }
}